t9clkclnr

Well-Known Member
Jun 11, 2004
254
0
166
Southern California
This happens after a user try's to update a DB from his accounts website.

Not Acceptable
An appropriate representation of the requested resource /index.php could not be found on this server.

Apache/2.0.61 (Unix) mod_ssl/2.0.61 OpenSSL/0.9.7a mod_bwlimited/1.4 mod_auth_passthrough/2.1 PHP/5.2.4 Server.


anyone have this?
 
C

cPanelBilly

Guest
This is caused by mod_security. Check the log in WHM to see the rule that is preventing it. Also if you look at the title it gives an error code of 406
 

t9clkclnr

Well-Known Member
Jun 11, 2004
254
0
166
Southern California
ok, it was the UTF abuse hack in mod_sec

so mod_Sec2 rules are bit more intense, as this did not happen prior to Apache2 upgrade.

I made the change, and will post more if this did not resolve the issue.

Thank you cPanelBilly, cPanelTodd.
 
Thread starter Similar threads Forum Replies Date
D Backups 1
shanit Backups 10